Bug 12028 - Dialer doesn't use default modem device
Dialer doesn't use default modem device
Product: Red Hat Linux
Classification: Retired
Component: wvdial (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2000-06-09 10:23 EDT by Frank Sweetser
Modified: 2009-09-03 11:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-16 14:32:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Sweetser 2000-06-09 10:23:17 EDT
My modem is on ttyS1.  The default modem is set up to use ttyS1, and works
fine with the debug command.  The dialup profile is set up to use the
default modem device, but still insists upon using ttyS0.  Explicitly
selecting to use the defined modem (the only one defined) allows it to use
ttyS1, and work fine.
Comment 1 Nalin Dahyabhai 2000-06-10 17:44:36 EDT
Please attach the contents of your wvdial.conf configuration file (with the
sensitive parts -- passwords -- removed, of course).  The contents of
Comment 2 Frank Sweetser 2000-06-16 14:32:01 EDT
Hrm... after reboot, switching back and forth works fine :P  I'll try to do a
fresh install and re-create the problem again.
Comment 3 Frank Sweetser 2000-06-28 18:41:38 EDT
Can't reproduce problem at all anymore under Beta 2.

Note You need to log in before you can comment on or make changes to this bug.